Installation pre-requisites

In order to install the Community Kit for SharePoint Development Tools Edition you need to have installed the following:
  • Visual Studio 2010
    • SharePoint Tools
  • SharePoint 2010 Foundation or SharePoint 2010 Server

If you are running Visual Studio 2010 as an Administrator you are required to perform the following steps:
  1. From the 'Tools' menu select 'Options'
  2. From the Options dialog browse to Environment >> Extension Manager
  3. Check the 'Load per user extensions when running as Administrator' option
  4. Restart Visual Studio 2010

Last edited Jan 16, 2010 at 5:45 PM by WesHackett, version 2

Comments

No comments yet.